
Test - Bug #74

book viewer - author is not shown if she's not 'author of digital object'

2012-01-12 11:06 - Rastislav Hudak

Status: New Start date: 2012-01-12

Priority: Normal Due date:  

Assignee: Rastislav Hudak % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 2012-04-23 13:26 - Rastislav Hudak

- Subject changed from [padova] book viewer - author is not shown if she's not 'author of digital object' to book viewer - author is not shown if she's not

'author of digital object'

- Origin set to Padova

#2 - 2012-04-23 13:29 - Rastislav Hudak

- Project changed from Phaidra to Test
